Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
mNo edit summary
imported>Soranin
mNo edit summary
Line 1: Line 1:
/* This section is to attempt a fix for the faction infobox */
/* This section is to attempt a fix for the faction infobox */
.portable-infobox .pi-data-label{
.portable-infobox .pi-data-label{
  flex-basis: 90px;
  flex-basis: 95px;
}
}



Revision as of 19:02, 20 September 2021

/* This section is to attempt a fix for the faction infobox */
.portable-infobox .pi-data-label{
	   flex-basis: 95px;
}

/* This section is to fix the WP-REAL icon on the same line as the eraicons */
#title-eraicons {
	display: inline-flex;
	flex-wrap: wrap;
	width: calc(100% - 25px);
}

#title-wpicon {
	display: inline-flex;
	height: 30px;
}

#title-wpicon .floatright {
	margin: 0;
}

.header-icons {
	margin-bottom: 20px;
}